@CHARSET "UTF-8";
.top_nav{
}
.top_nav ul{
}
.top_nav li{
}
.top_nav li a{
	
}
.top_nav li a.selected{
	color:white;
	background:#B59A47;
	border-top-left-radius: 3px; -moz-border-radius-topleft: 3px; -webkit-border-top-left-radius : 3px;
	border-top-right-radius: 3px; -moz-border-radius-topright: 3px; -webkit-border-top-right-radius: 3px;
}
.top_nav li a:hover{
	color:white;
	/*background:#B59A47;*/
	border-top-left-radius: 3px; -moz-border-radius-topleft: 3px; -webkit-border-top-left-radius : 3px;
	border-top-right-radius: 3px; -moz-border-radius-topright: 3px; -webkit-border-top-right-radius: 3px;
}
.top_nav li a span{
	display:block;
	height:26px;
}
.top_nav li a span.en{
	font-size: 10px;
	-webkit-text-size-adjust:none;
}
 .search{
	height:28px;
	width:158px;
	background:url(../images/search.png) no-repeat center center;
	text-align:left;
	padding-left:26px;
}
 .search input{
	border:none;
	width:110px;
	height:23px;
	margin-top:3px;
	vertical-align: middle;
}
.searchBtn{
	display: inline-block;
	height:23px;
	width:23px;
	vertical-align: middle;
}
.top_nav li a span.zh{
	font-weight: bold;
	font-size:12px;
}
.content{
	position: relative;
	width:950px;
	background-image:url(../images/content-round-bottom.png);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-bottom:16px;
	background: #FFFFFF;
}
.content .contentWrap{
	text-align:left;
	color:#333333;
}
.bottom{
	height:20px;
	background:url(../images/content-round-bottom.png) no-repeat;
	background-position-y:top;
	background-position-x:center;
}
.bottom .shadow{
	height:9px;
	background:url(../images/content-bottom-shadow.png) no-repeat;
	background-position-x: center;
	background-position-y: -4px;
}


.subMenu>.subMenuContent{
	position:relative;
	height:74px;
	background:white;
}

.subMenu>.subMenuContent>.main_nav{
	width:920px;
	height:50px;
	background:url(../images/submenu-round-top.png) no-repeat;
	background-color: #C6AB5C;
}
.subMenu>.subMenuContent>.main_nav .inner{
	height:47px;
	background:url(../images/sub-nav-bg.png) repeat-x;
}
.subMenu>.subMenuContent>.main_nav .nav{
	height:50px;
	text-align:left;
}
/* start*/
.subMenu>.subMenuContent>.main_nav  ul{
	list-style:none;
	margin-left:10px;
}
.subMenu>.subMenuContent>.main_nav  li{
	display:block;
	float:left;
	height:50px;
	background-position-y:80%;
	color:#000000;
	padding:0 1px;
}

.subMenu>.subMenuContent>.main_nav  li.product a{
	background:#F2E7BF;
}
.subMenu>.subMenuContent>.main_nav  li.product a.selected{
	background:#CC6600;
}
.subMenu>.subMenuContent>.main_nav  li.product a:hover{
	background:#CC6600;
}
.subMenu>.subMenuContent>.main_nav  li a{
	display:block;
	color:#725F30;
	padding:0 6px 0 6px;
	word-spacing:10em;
	height:40px;
	line-height:30px;
	padding:0 10px 0 10px;
	margin-top:7px;
	letter-spacing:1px;
	background:#E9D691;
	font-size:14px;
	border-top-left-radius: 3px; -moz-border-radius-topleft: 3px; -webkit-border-top-left-radius : 3px;
	border-top-right-radius: 3px; -moz-border-radius-topright: 3px; -webkit-border-top-right-radius: 3px;

}
.subMenu>.subMenuContent>.main_nav  li a.selected,.subMenu>.subMenuContent>.main_nav  li  a:hover{
	color:#FFFFFF;
	background:#5E0000;

}

#nav2 li a{
	color:white;
}
#nav2 li a:hover{
	color: #996600;
	background: white;
}
#nav2 li a.selected{
	background:white;
	color: #996600;
}

.tagTitle{
	float:left;
	height:26px;
	line-height: 26px;
	margin-top:4px;
	background:white;
	text-align:center;
	width:120px;
	margin-left:10px;
}

/* end */
.content .ctitle{
	background:url(../images/dashed_bg.png);
	height:30px;
	border-bottom: 2px solid #C0A554;
}
.content .ctitle .tagTitle{
	float:left;
	height:26px;
	line-height: 26px;
	margin-top:4px;
	background:white;
	text-align:center;
	width:120px;
	margin-left:10px;
}
.ctable{
	margin-top:1px;
	border-bottom: 2px solid #CCCCCC;
	padding-bottom:2px;
}
.ctable table{
	border-collapse:collapse;
}

.service-box{
	width:100px;
	height:300px;
	margin-right:15px;
}
.service-box a.item{
	display:block;
	width:100px;
	height:100px;
}
.footer{
	font-size:12px;
	color:#666666;
	height:50px;
	padding-top:18px;
}
/** index begin **/
.loginBox{
	height:155px;
	width:240px;
	background:url(../images/i-loginForm.png) no-repeat;
}
.newsItem{
}
.newsItem .title{
	height:26px;
	line-height: 26px;
	border-bottom:1px solid #D9CA93;
}
.cc{
	display: inline-block;
	font-size:14px;
	color:#5E0000;
}
.newsItem .title .more{
	display: inline-block;
	float:right;
	margin-right:10px;
	margin-top:15px;
}
.newsItem .box{
}
.newsItem .box ul{list-style: none;padding:0;margin:0;}
.newsItem .box ul li{
	margin-top:5px;
	padding-bottom:5px;
	
	border-bottom:1px dashed #ddd;
	color:#666666;
}
.newsItem .box ul li .datebox{
	width:38px;float:left;
}



.datebox .monthDay{
	font-size: 12px;
	color:#CC9900;
}
.datebox .year{
	font-size:12px;
	color:#999;
}

#tblWorth thead tr{
	border-bottom:1px solid #EEEEEE;
	height:22px;
	line-height:22px;
}
#tblWorth tbody tr{
	height:22px;
	line-height:22px;
}
.newsItem  .tabs{
	height:26px;
}
.newsItem .tabs .tbItem{
	float:left;
	height:26px;
	line-height: 26px;
	text-align:center;
	cursor:pointer;
	width:96px;
	background:url(../images/button-unselected.png) no-repeat;
}
.newsItem .tabs .tbItem.selected{
	background:url(../images/button-selected.png) no-repeat;
}
.newsItem .tabContent{
	display: none;
}
#newItemList li{
	/* height:26px; */
	line-height: 22px;
	border:none;
}

#newItemList li span.title1{
	float:left;
	color: #333333;
}
#newItemList li span.date{
	float:right;
	color:#999;
}
